/* *{
    box-sizing: border-box;
}
/* overflow in here for prevent flowing in X axis */
body{
    background-color: #efedd6;
    font-family: hayat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    overflow-x: hidden;
}
h1{
    margin: 10px;
    font-size: 50px;
}
/* translate in X axis for push them to aside of main page */
.box{
    background-color: #0d8640;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 200px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 2px 4px 5px rgba(0 , 0 , 0 , 0.4);
    transform: translateX(400%);
    transition: transform 0.4s ease;
}
/* select even boxes */  
.box:nth-of-type(even){
    transform: translateX(-400%);
}
.box.show{
    transform: translateX(0);
}
.box h2{
    font-size: 45px;
}